<?php

/* $Id: SelectCustomer.php 7133 2015-02-07 03:23:51Z daintree $*/

include('includes/session.inc');
$Title = _('HRMS');
include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
echo '<link href="' . $RootPath . '/css/evergreen2'.'/default.css" rel="stylesheet" type="text/css" media="screen"/>';

echo '<div class ="nav-hrms"><ul>';
     echo '<li><a href="'.$RootPath.'/hrms.php">' . _('HRMS Portal') . '</a></li>';
     echo '<li><a href="'.$RootPath.'/employee.php">' . _('Employee Management') . '</a>';
          echo '<ul>';
                echo '<li><a href="'.$RootPath.'/addemployee.php">' . _('Create New') . '</a></li>';
                echo '<li><a href="'.$RootPath.'/searchemployee.php">' . _('Search') . '</a></li>';
            
		  echo '</ul></li>';
		  
		  echo '<li><a href="'.$RootPath.'/Rostermanagement.php">' . _('Roster Management') . '</a></li>';
		  
		  
          echo '<li><a href="'.$RootPath.'/PlannerDashboard.php">' . _('Timesheet Management') . '</a></li>';
		  
		  
		  echo '<li><a href="'.$RootPath.'/Intel-dashboard.php">' . _('Leave Management') . '</a>';
		  
		 
		  echo '<li><a href="'.$RootPath.'/FinancialDashboard.php">' . _('Deductions') . '</a></li>';
		  
		 
		  echo '<li><a href="'.$RootPath.'/ManagementDashboard.php">' . _('Payroll Processing') . '</a></li>';
		  
		     			   
			   echo '<li><a href="'.$RootPath.'/ManagementDashboard.php">' . _('Reports') . '</a></li>';
		  
		      echo '<li><a href="'.$RootPath.'/ManagementDashboard.php">' . _('Setup') . '</a></li>';
		  echo'<ul> </div>';
  
echo '<p class="page_title_text"><img src="'.$RootPath.'/css/'.$Theme.'/images/maintenance.png" title="' . _('Roster Admin Group') .
	'" alt="" />' . _('Roster Admin Group') . '</p>';
echo '<div class="page_help_text">' . _('Add/edit/delete') . '</div>';
	
	
      
echo '<div class="col-sm-9">';
		
    include('xcrud/xcrud.php');
    $xcrud = Xcrud::get_instance();
    $xcrud->table('rosteradmin');
	$xcrud->table_name('Roster Admin Group');
   
    echo $xcrud->render();
	
	

echo '</div>';

include('includes/footer.inc'); 

?>

